{
    "attributes": {
        "_sort_by_locations": {
            "isGenerated": false,
            "key": "_sort_by_locations",
            "origin": "14c95c76-f88e-4665-ac98-eeb018369db8",
            "type": "BOOL",
            "value": "false"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "14c95c76-f88e-4665-ac98-eeb018369db8",
            "type": "STRING",
            "value": "DBRoot"
        },
        "com.unitesk.requality.reference_names": {
            "elements_type": "STRING",
            "isGenerated": false,
            "key": "com.unitesk.requality.reference_names",
            "origin": "14c95c76-f88e-4665-ac98-eeb018369db8",
            "type": "LIST",
            "value": []
        },
        "com.unitesk.requality.reference_replaces": {
            "elements_type": "STRING",
            "isGenerated": false,
            "key": "com.unitesk.requality.reference_replaces",
            "origin": "14c95c76-f88e-4665-ac98-eeb018369db8",
            "type": "LIST",
            "value": []
        }
    },
    "uuid": "14c95c76-f88e-4665-ac98-eeb018369db8"
}